Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 04:44:01 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
 Helloo </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Max kindly check this faced this its been 3 days almost .</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt"><strong></strong></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: DR.BELA SHAH &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Saturday, 4 March 2023, 11:20<br>
<strong>To:</strong> Max &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#5762692] - Article Feedback - When will I receive my order?<br>

<br>
</div>
<div dir="auto">Alright </div>
<div dir="auto">It's been 2days my max profile is not open yes fetch error show .</div>
<div dir="auto">Kindly check this so I can able to order again.</div>
<div dir="auto">Thanks</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, March 4, 2023 4:26:14 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5762692] - Article Feedback - When will I receive my order?</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bela,<br>
<br>
Thank you for reaching out to Max.<br>
<br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
We are sorry that you were not contacted by the delivery partner, we take these scenarios very seriously as we do not wish you to have such experience with us.<br>
<br>
Please know that currently the items are on their way back to the warehouse and as we are unable to route them back to you, we would request you to please place a new order with us while I escalate the issue to the relevant team about the delivery failure."<br>
<br>
We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Max </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
<br>

</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044013824457'>processed-0c2e3615-96e5-4add-abff-45f1b9728823_EFodXf45.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5762692